<template>
    <svg
        width="19"
        height="20"
        viewBox="0 0 19 20"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
    >
        <path
            d="M10.97 17.7153C10.8206 17.9819 10.6061 18.2032 10.348 18.3571C10.0899 18.5109 9.79732 18.5919 9.4995 18.5919C9.20168 18.5919 8.90908 18.5109 8.65101 18.3571C8.39293 18.2032 8.17844 17.9819 8.029 17.7153M18 14.1963H1C1.6763 14.1963 2.3249 13.9182 2.80312 13.4232C3.28134 12.9283 3.55 12.257 3.55 11.557V7.15825C3.55 6.34954 3.7039 5.54874 4.00292 4.80159C4.30193 4.05444 4.74021 3.37556 5.29271 2.80371C5.84522 2.23186 6.50115 1.77825 7.22303 1.46877C7.94492 1.15929 8.71863 1 9.5 1C10.2814 1 11.0551 1.15929 11.777 1.46877C12.4989 1.77825 13.1548 2.23186 13.7073 2.80371C14.2598 3.37556 14.6981 4.05444 14.9971 4.80159C15.2961 5.54874 15.45 6.34954 15.45 7.15825V11.557C15.45 11.9036 15.516 12.2468 15.6441 12.567C15.7723 12.8872 15.9601 13.1782 16.1969 13.4232C16.4337 13.6683 16.7148 13.8627 17.0242 13.9954C17.3335 14.128 17.6651 14.1963 18 14.1963Z"
            :stroke="color ? color : '#4786FF'"
            stroke-width="2"
            stroke-linecap="round"
            stroke-linejoin="round"
        />
    </svg>
</template>

<script>
  export default {
    props: ['color']
  }
</script>